-1

This question already has an answer here:

I have recently upgraded OS to 14.10 from 14.04. I am facing issue with Flash Plug-ins. My default browser is Chromium but i am not getting suitable plug-ins for this browser.

I tried installing flash using following command but its not working.

sudo apt-get purge flashplugin-installer

This was the error code :-

dpkg: error processing package virtualbox-dkms (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
                          Errors were encountered while processing:
 virtualbox
 virtualbox-dkms
E: Sub-process /usr/bin/dpkg returned an error code (1)

marked as duplicate by Takkat, karel, Eric Carvalho, αғsнιη, bcbc Nov 21 '14 at 2:09

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • did you tried with apt-get install -f – Rajesh Rajendran Nov 17 '14 at 11:45
  • apt-get install -f o- not working sandesh@sandesh:~$ apt-get install -f E: Could not open lock file /var/lib/dpkg/lock - open (13: Permission denied) E: Unable to lock the administration directory (/var/lib/dpkg/), are you root? – Sandesh Nov 17 '14 at 12:55
0

I have had same problem, and you could try enter in the terminal this:

  sudo apt-get install --reinstall pepper
  sudo apt-get install --reinstall freshplayerplugin 
  sudo dpkg-reconfigure -a freshplayerplugin

and it might work fine this way.

Not the answer you're looking for? Browse other questions tagged or ask your own question.